* {
	margin: 0;
	padding: 0;
}

body {
	background: #000;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #333;
}

#shoppingcart {
	position: absolute;
	top: 50px;
	left: 50px;
	height: 100px;
	width: 500px;
	background: #eee;
	border: 1px solid #444;
}

#shoppingcart p {
	margin: 0 1em 1em;
}

h1 {
	font-size: 140%;
	margin: 0.5em 1em;
}

#itemslist, #contents {
	position: absolute;
	top: 175px;
	left: 50px;
	width: 500px;
	background: #ddd;
	border: 1px solid #333;
}

#itemslist ul {
	list-style-type: none;
}

#itemslist ul li {
	margin: 0 1em 1em;
}

#contents table {
	font-size: 90%;
	border-collapse: collapse;
}

#contents table td {
	border: 1px solid #999;
	width: 20%;
}

#contents p, #contents button {
	margin: 1em;
}


div.thumb {
  float: left;
  width: 25%;
  border: thin silver solid;
  margin: 0.5em;
  padding: 0.5em;
}
div.thumb p {
  text-align: center;
  font-style: italic;
  font-size: smaller;
  text-indent: 0;
}



td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.bodystyle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}

.medium {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.big {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}

.xbig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
}

.expanded {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 24px;
	letter-spacing: 2px;
}

.justified {
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
}

.footer {
	font-family: "Times New Roman", Times, serif;
	font-size: 9px;
	color: #999999;
}

.box1 {
	padding: 3px;
	border-width: medium;
	border-style: solid;
	border-color: #CCCCCC #666666 #666666 #CCCCCC;
}

.box2 {
	font-style: italic;
	word-spacing: 2pt;
	padding: 3px;
	border: 1px solid;
}


#logsmall {
	font-style: regular;
	font-family: "Arial, Helvetica, sans-serif";
	font-size:9px
}

.style1 {font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.style11 {font-family: Arial, Helvetica, sans-serif;
	font-size: 11px; font-weight:bold;
}

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
}

.style2 {font-size: 12px}

.style3 {font-size: 10px}

.style4 {font-size: 12px; font-style: italic; font-weight:bold}
		